WARNING: API 'variant.getMergeResources()' is obsolete... С этим надо что-то делать?

WARNING: API 'variant.getMergeResources()' is obsolete and has been replaced with 'variant.getMergeResourcesProvider()'.
It will be removed at the end of 2019.
Affected Modules: app


Всё штатное, никаких левых библиотек не использую.
  • Вопрос задан
  • 295 просмотров
Решения вопроса 1
Zoominger
@Zoominger
Сись админ
Английским по белому написано: 'variant.getMergeResources() устарел и будет заменён на variant.getMergeResourcesProvider() и вообще удалён в конце года.
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
RentaTeam Москва
от 120 000 до 170 000 руб.
Okmedia Москва
от 190 000 до 250 000 руб.
Rambler Group Москва
До 220 000 руб.